[Desktop Entry]
Encoding=UTF-8
Name=Directory filter plugin
Name[af]=Gids filter inplak
Name[bs]=Plugin za filtriranje direktorija
Name[ca]=Connector filtre del directori
Name[cs]=Modul pro filtrování adresářů
Name[da]=Mappefilter-plugin
Name[de]=Verzeichnisfilter-Plugin
Name[el]=Πρόσθετο φίλτρου καταλόγου
Name[es]=Plugin de filtro de directorio
Name[et]=Kataloogifiltri plugin
Name[fi]=Hakemistosuodinsovelma
Name[fr]=Module externe de filtre de dossier
Name[he]=תוסף מסנן ספריות
Name[hu]=Könyvtárszűrő bővítőmodul
Name[is]=Íforrit sem síar möppur
Name[it]=Plugin per il filtro delle directory
Name[ja]=ディレクトリフィルタプラグイン
Name[lt]=Aplanko filtro priedas
Name[nb]=Progamtillegg til katalogfilter
Name[nl]=Mappenfilterplugin
Name[nn]=Progamtillegg for katalogfilter
Name[pl]=Wtyczka filtrowania katalogów
Name[pt]='Plugin' de filtragem de directorias
Name[pt_BR]=Diretório de plugin de filtro
Name[ru]=Фильтр каталогов
Name[sk]=Modul adresárového filtra
Name[sv]=Insticksprogram för katalogfilter
Name[th]=ปลั๊กอินตัวกรองไดเร็กทอรี
Name[tr]=Dizin filtre eklentisi
Name[uk]=Втулок фільтру каталогів
Name[xh]=Isilawulo secebo lokucoca ulwelo lweplagi yangaphakathi
Name[zh_CN]=目录过滤器插件
Name[zu]=I-plugin yehluzo lohlu lwamafayela
Comment=Directory filter plugin
Comment[af]=Gids filter inplak
Comment[bs]=Plugin za filtriranje direktorija
Comment[ca]=Connector filtre del directori
Comment[cs]=Modul pro filtrování adresářů
Comment[da]=Mappefilter-plugin
Comment[de]=Verzeichnisfilter-Plugin
Comment[el]=Πρόσθετο φίλτρου καταλόγου
Comment[es]=Plugin de filtro de directorio
Comment[et]=Kataloogifiltri plugin
Comment[fi]=Hakemistosuodinsovelma
Comment[fr]=Module externe filtre de dossier
Comment[he]=תוסף מסנן ספריות
Comment[hu]=Könyvtárszűrő
Comment[is]=Íforrit sem síar möppur
Comment[it]=Plugin per il filtro delle directory
Comment[ja]=ディレクトリフィルタプラグイン
Comment[lt]=Aplanko filtro priedas
Comment[nb]=Progamtillegg til katalogfilter
Comment[nl]=Mappenfilterplugin
Comment[nn]=Progamtillegg for katalogfilter
Comment[pl]=Wtyczka filtrowania katalogów
Comment[pt]='Plugin' de filtragem de directorias
Comment[pt_BR]=Diretório de Plugin de filtro
Comment[ru]=Модуль фильтра каталогов
Comment[sk]=Modul adresárového filtra
Comment[sv]=Insticksprogram för katalogfilter
Comment[tr]=Dizin filtre eklentisi
Comment[uk]=Втулок фільтру каталогів
Comment[xh]=Isilawulo secebo lokucoca ulwelo seplagi yangaphakathi
Comment[zh_CN]=目录过滤器插件
Comment[zu]=I-plugin yehluzo lohlu lwamafayela
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/dirfilter/index.html
